GCLOUD_ML-ENGINE_MODELS_CREATE(1)

NAME

gcloud ml-engine models create - create a new Cloud ML Engine model

SYNOPSIS

gcloud ml-engine models create MODEL [--enable-logging] [--regions=REGION,[REGION,...]] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Create a new Cloud ML Engine model.

POSITIONAL ARGUMENTS

    MODEL
        Name of the model.

FLAGS

    --enable-logging
        If set, enables StackDriver Logging for online prediction.

    --regions=REGION,[REGION,...]
        The Google Cloud region where the model will be deployed (currently only a single region is supported). Will soon be required, but defaults to 'us-central1' for now.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.